Subject: Re: [PATCH 1/4] Netfilter: Merge ipt_LOG and ip6_LOG into xt_LOG

From: Pablo Neira Ayuso <[email-masked]>
Date: Fri, 2 Mar 2012 17:49:45 +0100

On Thu, Mar 01, 2012 at 10:39:15PM +0100, Richard Weinberger wrote:
> Am 01.03.2012 12:27, schrieb Pablo Neira Ayuso:
> > While merging ipt_LOG and ip6t_LOG, you introduced some bug that
> > corrupts the log line. Note the extra PROTO=, I don't have any UDPLITE
> > traffic here.
> > 
> > Looks like a missing break in one switch.
> 
> I got confused by my own logic. :-\
> Does the attached patch fix the issue?
> It's based on "Netfilter: xt_LOG: Add timestamp support"

This patch lacks of description. If you don't make it myself, I have
to do it for you :-(

Please, send me patches following the standard format next time.